<199802100757.QAA04212 / eban.ase.ptg.sony.co.jp> の、
   "[ruby-dev:1428] Re: GD" において、
   "WATANABE Hirofumi <watanabe / ase.ptg.sony.co.jp>"さんは書きました:

> 他の dll はどうでしょう? たとえば kconv とかは?

require 'kconv' は通りました。


> 
> あっ, ruby.exe という名前じゃないと動きません.
> #やっぱりまずいかなあ?
> 

ruby -e "require 'kconv'" のようにして動いているので
ruby.exeだと思います。

D:\Net\ruby\chk.rb>which ruby
d:\net\bin\ruby.exe

D:\Net\ruby\chk.rb>ruby -v
ruby 1.1b6(98/01/23) [i386-cygwin32]

D:\Net\ruby\chk.rb>ruby -e "require 'GD'"
LoadLibraryExA
-e:1:in `require':  - //d/free/ruby/gw/lib/GD.dll (LoadError)
        from -e:1

D:\Net\ruby\chk.rb>dir d:\free\ruby\gw\lib\GD.dll

GD       DLL        86,016  97-12-15  22:57 GD.dll


(;_;)

M.Kanemitsu